@charset "utf-8";
/* CSS Document */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, a, img, dl, dt, dd, ol, ul, li, form, table { margin:0; padding:0; border:0; list-style:none;}
body {font-size:14px;background:#fff !important;font-family:"宋体";}
img {border:none;display:block;}
ul, ol {list-style:none;}
input, select, textarea {outline:none;}
input { margin:0; padding:0; }
a,area{blr:expression(this.onFocus=this.blur())}
textarea {resize:none;}
input::-ms-clear{display:none;}
a {text-decoration:none;}
a:hover{ text-decoration:underline;}
/*清浮动*/
.clearfix:after {content:"";display:block;clear:both;}
.clearfix {zoom:1}
.fl{ float:left; display:inline;}
.fr{ float:right; display:inline;}

/*公共样式*/
i{ font-style: normal;}
.mb_7{ margin-bottom:7px;}
/*gurq2016-2-15*/
.gu_size24{ font-size:24px;line-height:30px; overflow:hidden; font-family:"微软雅黑";}
.gu_size20{ font-size:20px;line-height:30px;font-family:"微软雅黑";}
.gu_size18{ font-size:18px;line-height:30px;font-family:"微软雅黑";}
.more,.more1{float: right;font-size: 12px;color: #666;font-weight: normal;}
.more:hover{ color:#1bbc9b;}
.more1:hover{ color:#80b61b;}
.width246{width:246px;}
.width122{width:122px;}
.mtb_30{ margin:30px auto;}
.mb_30{ margin-bottom:30px;}
.mt_10{ margin-top: 10px;}
.mb_10{ margin-bottom:10px;}
.mt_25{ margin-top:25px;}
.mt_30{ margin-top: 30px;}
.mr_10{ margin-right: 10px; }
.mr_15{ margin-right: 15px;}
.mr_20{ margin-right:20px !important;}
.ml_20{ margin-left:20px;}
.ml_40{ margin-left:40px;}
.ptb_10{ padding:10px 0px;}
.ptb_20{ padding:20px 0px;}
.pt_10{ padding-top: 10px;}
.pb_10{ padding-bottom:10px;}
.pt_15{ padding-top:15px;}
.pb_15{ padding-bottom:15px;}
.pt_20{padding-top:20px;}
.ml_35{ margin-left:35px !important;}
.bor_0{ border:none !important;}
.pt_0{ padding-top:0px !important;}
.pb_0{padding-bottom: 0px !important;}
.mr_0{ margin-right:0px !important;}
.mb_0{ margin-bottom:0px !important;}
a.gu_btn_search{width:40px; height:28px; display:block; float:left; background:#f7b74c url(gu_search.png) no-repeat center;}
/*美中频道首页按钮*/
.gu_bigbtn{width:366px; height:28px; overflow:hidden;}
.gu_bigbtn a{width:55px; height:26px; display:block; float:left; margin-right:10px;border:1px solid #fbe0b2; line-height:26px; font-size:12px; font-family:"宋体"; color:#f39800; padding-left:27px;}
.gu_bigbtn a:hover{color:#f39800; text-decoration:none;}
.gu_bigbtn a.gu_zxzx{ background:#fff9ef url(gu_btn_zxzx.png) no-repeat 8px center;}
.gu_bigbtn a.gu_zxzx:hover{ background:#fcf1de url(gu_btn_zxzx.png) no-repeat 8px center;}
.gu_bigbtn a.gu_lxpg{ background:#fff9ef url(gu_btn_lxpg.png) no-repeat 8px center;}
.gu_bigbtn a.gu_lxpg:hover{ background:#fcf1de url(gu_btn_lxpg.png) no-repeat 8px center;}
.gu_bigbtn a.gu_dyzx{ background:#fff9ef url(gu_btn_dyzx.png) no-repeat 10px center;}
.gu_bigbtn a.gu_dyzx:hover{ background:#fcf1de url(gu_btn_dyzx.png) no-repeat 10px center;}
.gu_bigbtn a.gu_phone{ background:#fff9ef url(gu_btn_phone.png) no-repeat 8px center; margin-right:0px;}
.gu_bigbtn a.gu_phone:hover{ background:#fcf1de url(gu_btn_phone.png) no-repeat 8px center;}
/*美中频道美本按钮*/
.gu_bigbtn_USAb{width:100%; height:48px; overflow:hidden;font-family:"微软雅黑";}
.gu_bigbtn_USAb a{width:91px; height:48px; display:block; float:left; margin-right:1px;line-height:48px; font-size:18px;color:#fff; padding-left:50px;}
.gu_bigbtn_USAb a:hover{text-decoration:none;}
.gu_bigbtn_USAb a.gu_zxzx{ background:#fb9b4c url(gu_btn_Bubbles.png) no-repeat 20px center;}
.gu_bigbtn_USAb a.gu_zxzx:hover{ background:#fa8f38 url(gu_btn_Bubbles.png) no-repeat 20px center;}
.gu_bigbtn_USAb a.gu_lxpg{ background:#71b7e6 url(gu_btn_Note.png) no-repeat 20px center;}
.gu_bigbtn_USAb a.gu_lxpg:hover{ background:#60aee2 url(gu_btn_Note.png) no-repeat 20px center;}
.gu_bigbtn_USAb a.gu_dyzx{ background:#ee8176 url(gu_btn_Question.png) no-repeat 20px center;}
.gu_bigbtn_USAb a.gu_dyzx:hover{ background:#ec7165 url(gu_btn_Question.png) no-repeat 20px center;}
.gu_bigbtn_USAb a.gu_phone{ background:#88cb72 url(gu_btn_Endcall.png) no-repeat 20px center; margin-right:0px;}
.gu_bigbtn_USAb a.gu_phone:hover{ background:#73ca56 url(gu_btn_Endcall.png) no-repeat 20px center;}
/*美中频道美研按钮*/
.gu_btn_small{width:370px; overflow:hidden;}
.gu_btn_small a{ display:block; float:left; width:57px; height:28px; line-height:28px; overflow:hidden; margin-right:10px; color:#fff; font-family:"宋体"; font-size:12px; padding-left:28px;}
.gu_btn_small a:hover{text-decoration:none;}
.gu_btn_small a.gu_zxzx{ background:#fb9b4c url(gu_btn_Bubbles1.png) no-repeat 10px center;}
.gu_btn_small a.gu_zxzx:hover{ background:#fa8f38 url(gu_btn_Bubbles1.png) no-repeat 10px center;}
.gu_btn_small a.gu_lxpg{ background:#71b7e6 url(gu_btn_Note1.png) no-repeat 10px center;}
.gu_btn_small a.gu_lxpg:hover{ background:#60aee2 url(gu_btn_Note1.png) no-repeat 10px center;}
.gu_btn_small a.gu_dyzx{ background:#ee8176 url(gu_btn_Question1.png) no-repeat 10px center;}
.gu_btn_small a.gu_dyzx:hover{ background:#ec7165 url(gu_btn_Question1.png) no-repeat 10px center;}
.gu_btn_small a.gu_phone{ background:#88cb72 url(gu_btn_phone1.png) no-repeat 10px center; margin-right:0px;}
.gu_btn_small a.gu_phone:hover{ background:#73ca56 url(gu_btn_phone1.png) no-repeat 10px center;}
.gu_btn_small a.gu_tjdb{ background:#49c9af url(gu_btn_tjdb.png) no-repeat 10px center;}
/*提问评估按钮*/
.gu_btn_gwtd a.gu_btn_tw1{ background:#ee8176;}
.gu_btn_gwtd a.gu_btn_tw1:hover{ background:#ec7165;}
.gu_btn_gwtd a.gu_btn_pg1{ background:#71b7e6;}
.gu_btn_gwtd a.gu_btn_pg1:hover{ background:#60aee2;}
/*按钮标准*/
.gu_btns span{ height:28px; line-height:28px;font-size:12px; float:left;color:#fff;}
.gu_btns a{display:block;width:48px;padding-left:28px; padding-right:10px;color:#fff;}
.gu_btns a:hover{ text-decoration:none;}
.gu_btns .zixun a{background:#fb9b4c url(gu_btn_Bubbles1.png) no-repeat 10px center;}
.gu_btns .pinggu a{background:#71b7e6 url(gu_btn_Note1.png) no-repeat 10px center;}
.gu_btns .zhongx a{background:#ee8176 url(gu_btn_question1.png) no-repeat 10px center;}
.gu_btns .dianhua a{background:#88cb72 url(gu_btn_phone1.png) no-repeat 10px center;}
.gu_btns .cslql a{width:72px; background:#b5cf65 url(gu_btn_cslqjl.png) no-repeat 10px center;}
.gu_btns .zixun a:hover{background:#fa8f38 url(gu_btn_Bubbles1.png) no-repeat 10px center;}
.gu_btns .pinggu a:hover{background:#60aee2 url(gu_btn_Note1.png) no-repeat 10px center;}
.gu_btns .zhongx a:hover{background:#ec7165 url(gu_btn_question1.png) no-repeat 10px center;}
.gu_btns .dianhua a:hover{background:#73ca56 url(gu_btn_phone1.png) no-repeat 10px center;}
.gu_btns .cslql a:hover{background:#a7be5e url(gu_btn_cslqjl.png) no-repeat 10px center;}
.gu_btns_none{overflow: hidden;}
.gu_btns_none a{ display: block; color: #fff; text-align: center; float: left;}
.gu_btns_none a:hover{ text-decoration: none;}
.gu_btns_none span.gu_jxtw a{width:120px; height: 36px; line-height: 36px; background: #00b1a1;}
.gu_btns_none span.gu_lookdy a{width:120px; height: 36px; line-height: 36px; background: #ee8176;}
.z_index99999{ position:relative; z-index:99999;}